/* Header*/
.faq-page header + div {
	background-color: var(--Warm-gray-300, #ECECEB);
}

.faq-page .entry-header {
	margin-bottom: 0;
	padding-bottom: 65px;
}


@media screen and (max-width: 959px) {
	.faq-page .entry-header {
		padding-bottom: 0;
	}
}

/* Subtitle */
.faq-subtitle {
	max-width: 700px;
	width: 100%;
	padding: 0 0 64px 0;
/* 	padding: 0 40px; */
	margin: -23px 0 0 0 !important;
	font-family: Arimo;
	font-size: 30px;
	font-weight: 400;
	line-height: 38px;
	color: #31312B;
/* 	background-color: var(--Warm-gray-300, #ECECEB); */
}

@media screen and (max-width: 1200px) {
	.faq-subtitle {
    	padding-left: 40px;
    	padding-right: 40px;
	}
	.faq-subtitle {
		margin-top: -41px !important;
	}
}

@media screen and (max-width: 959px) {
	.faq-subtitle {
		margin-top: 0 !important;
		padding-top: 24px !important;
	}
}

@media screen and (max-width: 744px) {
	.faq-subtitle {
    	padding: 0 16px;
		padding-bottom: 40px !important;
		font-size: 24px;
		line-height: 32px;
	}
}

/* Filter block */
.faq-filter-block {
    display: flex;
    flex-wrap: wrap;
	background-color: #fff;
	
	position: sticky !important;
  	position: -webkit-sticky !important;
	top: 80px;
}

@media screen and (min-width: 1720px) {
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:first-child {
		width: 700px;
	}
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:nth-child(2) {
		width: calc(100% - 700px)
	}
}

@media screen and (min-width: 1320px) and (max-width: 1719px) {
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:first-child {
/* 		width: calc(40% - 60px); */
		width: calc(100% - 1020px);
	}
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:nth-child(2) {
/* 		width: 60%; */
		width: 1020px;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1320px) {
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:first-child {
		width: 100px;
	}
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:nth-child(2) {
		width: calc(100% - 240px);
	}
}

@media screen and (max-width: 1200px) {
	.faq-filter-block {
		padding: 16px 0 40px;
	}
}

@media screen and (max-width: 744px) {
	.faq-filter-block {
		padding-bottom: 20px;
	}
}

/* Button */
.faq-filter-button {
	padding: 10px 14px;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px solid transparent;
	border-radius: 20px;
	background-color: transparent;
	font-family: Arimo;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	color: #222124;
	transition: background-color .3s ease-out;
}

@media screen and (min-width: 1200px) {
	.faq-filter-button:hover {
		background-color: #ECECEB;
	}
}

.faq-filter-button.active {
	border-color: #AFAEA8;
}

/* Wrapper */
.faq-filter-accordion-wrapper {
	padding: 40px 100px 120px;
}

#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content {
    max-width: inherit;
}
#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6 {
	padding: 0;
}

/* .faq-accordion-wrapper {}
.faq-accordion {} */

@media screen and (max-width: 1200px) {
/* @media screen and (max-width: 959px) { */
	.faq-filter-accordion-wrapper {
		padding: 0 40px 100px;
	}
	.faq-filter-block {
		margin-bottom: 40px;
	}
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6 {
		width: 100%;
		position: sticky;
		top: 60px;
		background-color: #fff;
	}
	#wrapper .faq-filter-accordion-wrapper .gspb_row .gspb_row__content .gspb_row__col--6:first-child {
		z-index: 1;
	}
	.faq-filter-button {
		padding: 8px 12px;
		margin-right: 12px;
		margin-bottom: 16px;
		border-radius: 20px;
	}
}

@media screen and (max-width: 744px) {
	.faq-filter-accordion-wrapper {
		padding: 0 16px 80px;
	}
	.faq-filter-button {
		margin-bottom: 12px;
	}
	.faq-filter-block {
		padding: 16px 0 4px;
	}
}

/* Accordion */
#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__title {
    padding: 26px 0 26px;
    background: transparent;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__title .gs-accordion-item__heading {
    max-width: 76%;
	font-family: Arimo;
	font-size: 30px;
	font-weight: 400;
	line-height: 38px;
	color: #222124;
	transition: color .3s ease-out;
}

#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content {
    padding: 0 0 26px;
    background: transparent;
    border-left: none;
    border-right: none;
    border-bottom: none;
}

#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content .gs-accordion-item__text {
    max-width: 76%;
}

#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content .gs-accordion-item__text p {
	font-family: Arimo;
    font-style: normal;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	color: #5A5A53;
}

#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content em {
    font-style: normal;
}

#wrapper .faq-accordion.gs-accordion .gs-accordion-item__title span.iconfortoggle {
	margin-left: 20px;
}

#wrapper .faq-accordion.gs-accordion .gs-accordion-item__title span.iconfortoggle .gs-iconafter,
#wrapper .faq-accordion.gs-accordion .gs-accordion-item__title span.iconfortoggle .gs-iconbefore {
    width: 20px;
    height: 3px;
	left: -14px;
	border-radius: 0;
	background-color: #163300;
	transition: all .3s ease-out;
}

#wrapper .faq-accordion.gs-accordion .gsopen .gs-accordion-item__title span.iconfortoggle .gs-iconafter,
#wrapper .faq-accordion.gs-accordion .gsopen .gs-accordion-item__title span.iconfortoggle .gs-iconbefore {
	background-color: #D7D6D1;
}

#wrapper .faq-accordion.gs-accordion .gsopen .gs-accordion-item__title span.iconfortoggle .gs-iconafter {
    transform: rotate(225deg);
}

#wrapper .faq-accordion.gs-accordion .gsopen .gs-accordion-item__title span.iconfortoggle .gs-iconbefore {
    transform: rotate(-225deg);
}

@media screen and (min-width: 1200px) {
/* @media screen and (min-width: 960px) { */
	#wrapper .faq-accordion {
		max-width: 900px;
		width: 100%;
		margin-left: auto;
	}
	#wrapper .faq-accordion.gs-accordion .gs-accordion-item:hover .gs-accordion-item__title .gs-accordion-item__heading {
		color: #66C81C;
	}
	#wrapper .faq-accordion.gs-accordion .gs-accordion-item:hover .gs-accordion-item__title span.iconfortoggle .gs-iconafter,
	#wrapper .faq-accordion.gs-accordion .gs-accordion-item:hover .gs-accordion-item__title span.iconfortoggle .gs-iconbefore {
		background-color: #66C81C;
	}
	#wrapper .faq-accordion.gs-accordion .gsopen.gs-accordion-item:hover .gs-accordion-item__title span.iconfortoggle .gs-iconafter,
	#wrapper .faq-accordion.gs-accordion .gsopen.gs-accordion-item:hover .gs-accordion-item__title span.iconfortoggle .gs-iconbefore {
		background-color: #D7D6D1;
	}
}

@media screen and (max-width: 1200px) {
/* @media screen and (max-width: 959px) { */
	#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__title .gs-accordion-item__heading,
	#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content .gs-accordion-item__text {
		max-width: 67%;
	}
}

@media screen and (max-width: 744px) {
	#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__title .gs-accordion-item__heading,
	#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content .gs-accordion-item__text {
		max-width: 83%
	}
	#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__title .gs-accordion-item__heading {
		font-size: 24px;
		line-height: 32px;
	}
	#wrapper .faq-accordion .gs-accordion-item .gs-accordion-item__content .gs-accordion-item__text p {
		font-size: 16px;
		line-height: 24px;
	}
}

/* Contact Us */
/* .faq-contact-us {
	position: relative;
	display: flex;
    width: 100%;
	padding: 80px 100px;
	background: linear-gradient(180deg, #E2F8D4 -3.17%, #E6FFD7 100%);
	margin-top: 100px;
} */

.faq-contact-us {
    width: 100%;
    background: linear-gradient(180deg, #E2F8D4 -3.17%, #E6FFD7 100%);
    margin-top: 100px;
}

.faq-contact-us__content {
    position: relative;
    display: flex;
    width: 100%;
    padding: 80px 40px;
}

#wrapper .faq-contact-us .gspb_row .gspb_row__content {
    max-width: inherit;
}

#wrapper .faq-contact-us .gspb_row .gspb_row__content .gspb_row__col--6 {
	padding: 0 40px 0 0;
}

.faq-contact-us .faq-contact-us__image {
	position: absolute;
	right: 100px;
	bottom: -1px;
}

.faq-contact-us .faq-contact-us__title {
	margin-top: 0;
	margin-bottom: 80px;
	font-family: Arimo;
	font-size: 48px;
	font-weight: 400;
	line-height: 60px;
	letter-spacing: -0.02em;
	color: #163300;
}

.faq-contact-us .faq-contact-us__text {
	font-family: Arimo;
	font-size: 30px;
	font-weight: 400;
	line-height: 38px;
	color: #222124;
}

.faq-contact-us .faq-contact-us__btn {
	padding: 24px 51px;
	background-color: #31312B;
	border-radius: 50px;
	margin-top: 140px;
	font-family: Arimo;
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.02em;
	text-align: center;
    text-transform: uppercase;
	color: #fff;
	transition: background .3s ease-out;
}

.faq-contact-us .faq-contact-us__btn:hover {
	background-color: var(--Warm-gray-800, #5A5A53);
}

@media screen and (max-width: 1720px) {
	.faq-contact-us .faq-contact-us__image {
		right: 0;
	}
}

@media screen and (max-width: 1560px) {
	.faq-contact-us__content {
		padding: 64px 40px;
	}
	.faq-contact-us .faq-contact-us__title,
	.faq-contact-us .faq-contact-us__text {
		margin-bottom: 40px;
	}
	.faq-contact-us .faq-contact-us__text {
		max-width: 800px;
	}
	.faq-contact-us .faq-contact-us__image {
/* 		right: 100px; */
		right: 0;
	}
	.faq-contact-us .faq-contact-us__btn {
		display: inline-block;
		margin-top: 0;
	}
	#wrapper .faq-contact-us .gspb_row .gspb_row__content .gspb_row__col--6 {
		width: 100%;
		padding: 0;
	}
}

@media screen and (max-width: 1360px) {
	.faq-contact-us .faq-contact-us__text {
		max-width: 600px;
	}
}

@media screen and (max-width: 1200px) {
	.faq-contact-us {
		overflow: hidden;
	}
	.faq-contact-us .faq-contact-us__text {
		max-width: none;
	}
	.faq-contact-us .faq-contact-us__btn {
		margin-bottom: 326px;
	}
}

@media screen and (max-width: 959px) {
	.faq-contact-us .faq-contact-us__image {
		overflow: hidden;
		transform: translateX(92px);
	}
}


@media screen and (max-width: 744px) {
	.faq-contact-us {
		margin-top: 80px;
	}
	.faq-contact-us__content {
		padding: 40px 24px 0;
		flex-direction: column-reverse;
	}
	.faq-contact-us .faq-contact-us__title,
	.faq-contact-us .faq-contact-us__text {
		margin-bottom: 32px;
	}
	.faq-contact-us .faq-contact-us__title {
		font-size: 36px;
		line-height: 44px;
	}
	.faq-contact-us .faq-contact-us__text {
		max-width: none;
		font-size: 24px;
		line-height: 32px;
	}
	.faq-contact-us .faq-contact-us__btn {
    	display: block;
		max-width: 328px;
		width: 100%;
		padding: 20px 12px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		font-size: 20px;
		line-height: 20px;
		letter-spacing: 0.02em;
	}
	.faq-contact-us .faq-contact-us__image {
    	position: static;
		display: flex;
		justify-content: center;
		transform: translateX(-9px);

	}
	.faq-contact-us .faq-contact-us__image img {
		max-height: 384px;
		object-fit: contain;
	}
}

/* Right to Left positions */
.rtl .faq-filter-block {
	padding-right: 0;
	padding-left: 40px;
}

.rtl .faq-filter-button {
    margin-left: 4px;
    margin-right: 0;
}

.rtl .faq-contact-us .faq-contact-us__image {
	left: 100px;
	right: auto;
	bottom: -1px;
}

@media screen and (max-width: 1720px) {
	.rtl .faq-contact-us .faq-contact-us__image {
		left: 0;
	}
}

@media screen and (max-width: 959px) {
	.rtl .faq-contact-us .faq-contact-us__image {
		transform: translateX(0);
	}
}
